Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-perl
Navigation:
Lists: gentoo-perl: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-perl@g.o
From: Michele Beltrame <admin@...>
Subject: Re: Scalar::Util qw( weaken )
Date: Wed, 25 Mar 2009 10:35:35 +0100
Hi Alex!

I suggest you not use CPAN directly as, as you aready noticed, you'll end in a mess.

If the module you want to install is not in Portage, you can try looking for it
in the perl-experimental overlay (install layman, git, and synchronize the
overlay): there are about 300 commonly-used extra modules there.

If your module isn't there as well, consider asking for  it to be added:
basically you can do that on this list.
Another option is to use CPANPLUS-Dist-Gentoo, which does a better job that
g-cpan as of now.

Hope this helps.

Talk to you soon,
Michele.

-- 
Michele Beltrame
http://www.italpro.net/
ICQ 76660101 - SkyPe arthas77


Replies:
Re: Scalar::Util qw( weaken )
-- Alex Efros
References:
Scalar::Util qw( weaken )
-- Alex Efros
Navigation:
Lists: gentoo-perl: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Scalar::Util qw( weaken )
Next by thread:
Re: Scalar::Util qw( weaken )
Previous by date:
Scalar::Util qw( weaken )
Next by date:
Re: Scalar::Util qw( weaken )


Updated Jun 17, 2009

Summary: Archive of the gentoo-perl mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.